/* Window > 1200px width */
@media (min-width: 1200px) {

    .nav-large .nav-item.about .text {
        font-size: 17px;
    }

    .nav-large .nav-item.videos .text {
        font-size: 17px;
    }

    .nav-large .nav-item.gallery .text {
        font-size: 17px;
    }

    .nav-large .nav-item.games .text {
        font-size: 17px;
    }

    .nav-large .nav-item.downloads .text {
        font-size: 17px;
    }

    .nav-large .nav-item.partners .text {
        font-size: 17px;
    }

}



/* Window 992px - 1200px width */
@media (max-width: 1200px) {
    .nav-large .nav-item.about .text {
        font-size: 13px;
    }

    .nav-large .nav-item.videos .text {
        font-size: 13px;
    }

    .nav-large .nav-item.gallery .text {
        font-size: 13px;
    }

    .nav-large .nav-item.games .text {
        font-size: 13px;
    }

    .nav-large .nav-item.downloads .text {
        font-size: 13px;
    }

    .nav-large .nav-item.partners .text {
        font-size: 13px;
    }
} 



/* Window < 992px width */
@media (max-width: 992px) {
    .nav-large .nav-item.about .text {
        font-size: 11px;
    }

    .nav-large .nav-item.videos .text {
        font-size: 11px;
    }

    .nav-large .nav-item.gallery .text {
        font-size: 11px;
    }

    .nav-large .nav-item.games .text {
        font-size: 11px;
    }

    .nav-large .nav-item.downloads .text {
        font-size: 11px;
    }

    .nav-large .nav-item.partners .text {
        font-size: 11px;
    }

} 
